.sp-row {
    margin-bottom: 0 !important;
}
.one-third-header {
    width: 30% !important;
    height: 100%;
    display: inline-block;
    float: left; 
}

.one-third-header p {
    margin-bottom: 6px;
}

.one-third-header li {
    margin-bottom: 5px;
}

.two-third-header{
    width: 70% !important;
    height: 100%;
    display: inline-block;
    float: left; 
}

.one-fourth-header{
    width: 23% !important;
    margin-left:2%;
    height: 100%;
    display: inline-block;
    float: left; 
}
.one-fourth-header-special{
    width: 23% !important;
    height: 100%;
    display: inline-block;
    float: left; 
}
.one-fourth-header-special .half-header-ul {
    margin-left:12px;
}
.sp-remove-buttons {
    margin-left:12px;
}
.one-fourth-header-special p {
    margin-bottom: 1px;

} 
.one-fourth-header-special li {
    margin-bottom: 1px;
    word-wrap: break-word;
}

.one-fourth-header p {
    margin-bottom: 3px;
}

.one-fourth-header li{
    margin-bottom: 2px;
    word-wrap: break-word;
}

.three-fourth-header{
    width: 75% !important;
    height: 100%;
    display: inline-block;
    float: left; 
}

.half-header {
    width: 50% !important;
    height: 100%;
    display: inline-block;
    float: left;
}
.half-header h1 {
    height: 100%;
    display: inline-block;
}

.half-header ul li {
    text-decoration: none;
    margin: 0;
}
.tabs-sp {
    display: inline-block;
    height: 100%;
    width: 100%;
}
.vendor-info-header {
    float:right !important;
}